<bugID>354718<Summary>bigger scrollbars running under Windows Vista (no other with this appearance)</Summary><Description>User-Agent:       Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 6.0; WOW64; SLCC1; .NET CLR 2.0.50727; .NET CLR 3.0.04320)
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 6.0; de; rv:1.8.0.7) Gecko/20060909 Firefox/1.5.0.7

Under Windows Vista my  version of firefox has bigger scrollbars.
this prblem only appears in firefox, all other programms (e.g. photoshop) are looking fine.

Reproducible: Always</Description></bugID>